/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.auswirkung-lebensbereich {
  border-bottom: 1px solid @platform-blue3;
  padding-top: 32px;
  .auswirkung-lebensbereich-head {
    display: flex;
    align-items: center;
    column-gap: 26px;
    .auswirkung-lebensbereich-title-container {
      h3 {
        margin: 0;
      }
    }
  }
  ul {
    margin-top: 24px;
    list-style: none;
    padding: 0;
    li {
      margin-bottom: 9px;
      svg {
        margin-right: 9px;
      }
    }
  }
}
